@charset "utf-8";

@font-face {
    font-family: 'Eras Bold ITC';
    src: url('../fonts/ErasITC-Bold.woff2') format('woff2'),
        url('../fonts/ErasITC-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Eras Demi ITC';
    src: url('../fonts/ErasITC-Demi.woff2') format('woff2'),
        url('../fonts/ErasITC-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* CSS Document */
h1,h2,h3{font-family: 'Eras Demi ITC';}
body{background-image:url(../img/banner.jpg); background-size:cover; background-position:center bottom; background-attachment:fixed;}
.card{border-color:#eee;}
.nav-link{color: rgba(255,255,255,1) !important; font-weight:bold}

#banner{padding:0; margin-top:60px; height:100vh;}
#banner h1{font-size:60px; line-height:50px; margin-bottom:15px;}
#banner .card{padding-top:20px; padding-bottom:20px; border-color:#661f00}
.caption{width:80%; color:#fff; right:10%; left:10%; top:20%; text-align:center;}
.gradient1{background-image: linear-gradient(#fe6d00, #d31e00); color:#fff;}
.gradient2{background-image: linear-gradient(#d31e00,#fe6d00); color:#fff;}

.section{padding:40px 0; background:#393;}
.section-inner{padding:40px 0; background:#fff;}

#inner-banner{padding:0; margin-top:60px; height:40vh;}
#inner-banner h1{font-size:60px; line-height:50px; margin-bottom:15px;}
#inner-banner .caption{width:80%; color:#fff; right:10%; left:10%; top:40%; text-align:center;}

.linked-in, .twitter, .facebook, .instagram{color:#333;}
.linked-in:hover{color:#C00}
.twitter:hover{color:#09F;}
.facebook:hover{color:#66F}
.instagram:hover{color:#C6F}


* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white !important;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 15px;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 8.33%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}


@media (min-width:320px) and (max-width:740px)
{
	#banner{background-image:url(../img/banner.jpg); background-size:290%; background-position:center bottom; background-attachment:inherit;}
	#inner-banner{background-image:url(../img/banner.jpg); background-size:130%; background-position:center bottom; background-attachment:inherit;}
	#banner{margin-top:60px}
	#banner h1, #inner-banner h1{font-size:40px; line-height:30px; margin-bottom:15px;}
	#banner .row{margin:0;}
	.caption{width:100%; right:0; left:0; top:15%; text-align:center;}
	.caption p{display:none;}
	.pad-b{margin-bottom:15px;}
	.navbar-nav{padding-top:45px; height:100vh;}
	.nav-link{ font-size:24px; border-top:1px dashed #117411;}
	.nav-item:last-child{border-bottom:1px dashed #117411;}
	.navbar-dark .navbar-toggler{border:none;}
	.navbar-toggler{color:rgba(255,255,255,1) !important; font-size:25px;}
	.navbar-toggler:focus{outline:none !important;}
	.navbar-dark{background-image:url(../img/menu-bg.jpg); background-position:top right; background-size:100%;}
	#pop-map, .mob-hide{display:none}
}